table.style {border: 0px; border-collapse: collapse; width: 100%; border: 1px solid #e5e5e5;}
table.style td {padding: 0; height: 50px; background: #f9f9f9; border-top: 1px solid #e5e5e5;}
table.style td.th {background: #e5e5e5; text-transform: uppercase; height: 30px;}
table.style td.t_1 {padding-left: 18px; width: 260px;}
table.style td.num div {height: 20px; line-height: 20px;}
table.style td.num a {font-size: 24px; color: #555; text-decoration: none; position: relative; top: 2px;}
table.style td.num a.m {background: url(../i/minus.png) no-repeat; width: 10px; height: 2px; display: inline-block; cursor: pointer; vertical-align: middle; top: 0;}
table.style td.num input {width: 20px; background: #fff; text-align: right;}
ul.style, ul.style li {list-style: none;}
ul.style li {background: url(/i/ul.png) 0 8px no-repeat; padding-left: 14px; margin-left: -14px;}
